
@media(min-width: 1400px) {
    
    /*########################################## EVENTO ##########################################*/
    
    span.calendar-month-year {
        float: right;
        margin-right: 150px;
    }
    span#calendar-month.calendar-month,
    span#calendar-year.calendar-year {
        line-height: 45px;
        font-family: 'Monserrat', sans-serif;
        font-weight: bold;
        font-size: 16px;
        color: #0098DC;
    }
    .fc-calendar .fc-head > div {
        font-size: 12px!important;
    }
    .fc-calendar .fc-row > div > span.fc-date {
        font-size: 26px!important;
    }

    .fc-body {
        height: 450px!important;
    }
    .fc-five-rows .fc-row {
        min-height: 50px!important;
    }
    .fc-calendar .fc-row > div > div a {
        font-size: 11px!important;
        text-transform: uppercase;
        padding: 0 5px!important;
        margin: 0px!important;
        width: 100%!important;
        height: 35px!important;
        line-height: 35px!important;
    }
}


@media (min-width: 901px) and (max-width: 1400px) {
 
    /*########################################## HEADER ##########################################*/
    
    div.container {
        max-width: 900px;
        padding: 0 10px;
    }
    
    div#top-bar,
    div#top-social li, 
    div#top-social li a, 
    div#top-social li .ts-icon, 
    div#top-social li .ts-text,
    div.top-links li > a,
    div.top-links ul li {
        height: 35px;
        line-height: 35px;
        font-size: 11px;
    }
    div.top-link-section,
    .top-links ul ul {
        top: 35px!important;
    }
    header#header,
    div#header-wrap,
    div#logo img,
    nav#primary-menu:not(.style-2),
    nav#primary-menu ul li a {
        height: 80px;
        line-height: 80px;
        font-size: 14px;
        letter-spacing: 1px;
    }
	div#top-cart {
		margin: 23px 0 40px 15px;
	}
    nav#primary-menu ul ul {
        top: 80px;
    }
    nav#primary-menu ul ul li a {
        font-size: 12px;
    }
    div#top-search {
        margin: 30px 0 0 15px;
    }
    div#top-search form input {
        line-height: 80px;
        padding: 0;
        font-size: 14px;
    }
    #header_ombra {
        height: 4px;
    }
    header#header.sticky-header:not(.static-sticky),
    header#header.sticky-header:not(.static-sticky) #header-wrap,
    header#header.sticky-header:not(.static-sticky):not(.sticky-style-2) #logo img,
    header#header.sticky-header:not(.static-sticky):not(.sticky-style-2) #primary-menu,
    header#header.sticky-header:not(.static-sticky):not(.sticky-style-2) #primary-menu ul li a {
        height: 50px;
        line-height: 50px;
    }
    header#header.sticky-header:not(.static-sticky):not(.sticky-style-2) #top-search {
        margin: 15px 0 0 15px!important;
    }
    header#header.sticky-header:not(.static-sticky):not(.sticky-style-2) nav#primary-menu ul ul {
        top: 50px;
    }
    header#header.sticky-header:not(.static-sticky):not(.sticky-style-2) #top-search form input {
        line-height: 50px;
        padding: 0;
        font-size: 11px;
    }
    div.page-title-parallax {
        padding: 90px 0; 
        margin-top:-30px
    }

    
    /*########################################## PATHWAY ##########################################*/

    div#pathway {
        height: 50px;
    }
    div#pathway,
    div#pathway a {
        font-size: 11px;
        line-height: 50px;
    }
    
    /*########################################## SUBMENU ##########################################*/

    div#submenu_container {
        height: 40px;
        line-height: 40px;
        font-size: 12px;
    }
    div#submenu li a { 
        margin: 0 10px 0 0;
    }
    
    /*########################################## ARTICOLO ##########################################*/

    .articolo_testo h2 {
        font-size: 30px;
    }
    .articolo_testo p {
        font-size: 12px;
        line-height: 20px!important;
        margin: 0 10px 0 0;
    }
    .articolo_testo li {
        font-size: 12px;
        margin: 5px 0 5px 18px;
        line-height: 20px!important;
    }
    .allegati {
        padding: 20px 0 0 0;
    }
    .feature-box.fbox-plain.fbox-small h3 {
        font-size: 12px!important;
    }
	
	/*########################################## TEAM ##########################################*/
	div.team_container {
		max-width: 980px;
		padding: 0 10px;
		margin: 0 auto;
	}
	div.team_intro {
		padding: 15px 5px;
		font-family: 'Montserrat', sans-serif;
		font-weight: 400;
		font-size: 12px;
	}
	div.team_elemento {
		/*width: calc((100% - 120px) / 4);*/
		width: 215px;
		height: 450px;
		padding: 10px;
		margin: 5px;
	}
	img.team_img {
		width: 215px;
	}
	h3.team_titolo {
		font-size: 20px;
		margin: 0px;
		line-height: 50px;
	}
	p.team_sottotitolo {
		font-size: 11px;
		line-height: 18px!important;
	}
	a.team_mail {
		font-size: 12px;
		line-height: 40px;
	}
	div.team_testo {
		font-size: 10px;
	}

    /*########################################## ELENCO CAMPO ##########################################*/

    .campo_content {
        width: calc((100% - 40px) / 4);
        margin: 0 10px 10px 0;
    }
    .campo_content h3 {
        font-size: 12px;
        margin: 10px;
    }
    .campo_content a.campo_bottone_img {
        width: calc(100% - 20px);
        height: 30px;
        line-height: 30px;
        margin: 0 10px 10px 10px;
        font-size: 12px;
    }
    .campo_content a.campo_bottone_prenota {
        width: calc(100% - 20px);
        height: 30px;
        line-height: 30px;
        margin: 0 10px 10px 10px;
        font-size: 12px;
    }
    div#campo_filtro_container {
        display: block;
        width: 100%;
        height: 40px;
        background-color: #005277;
    }
    div#campo_filtro {
        font-size: 11px;
        line-height: 40px;
        height: 40px;
    }
    div#campo_filtro li {
        padding: 0 0 0 10px;
    }
    .events-calendar-header {
        height: 40px;
    }
    .events-calendar-header h2 {
        font-size: 20px;
        margin: 0;
        line-height: 40px;
    }
    span.calendar-month-year {
        font-size: 10px;
        margin: 0 100px 0 0;
    }
    .cal_titolo {
        height: 100px;
        line-height: 100px;
    }
    .cal_header {
        font-size: 11px;
        margin: 0 0 3px 0;
    }
    
    /*########################################## CALENDARIO ##########################################*/

    .slotorario_cal_head {
        font-size: 12px;
    }
    .slotorario_cal {
        font-size: 11px;
    }
    
    /*########################################## EVENTO ##########################################*/

    span.calendar-month-year {
        margin-right: 130px;
    }
    span#calendar-month.calendar-month,
    span#calendar-year.calendar-year {
        line-height: 40px;
        font-size: 12px;
    }
    .fc-calendar .fc-head > div {
        font-size: 11px!important;
    }
    .fc-calendar .fc-row > div > span.fc-date {
        font-size: 20px!important;
    }
    
    .fc-body {
        height: 350px!important;
    }
    .fc-five-rows .fc-row {
        min-height: 50px!important;
    }
    .fc-calendar .fc-row > div > div a {
        font-size: 9px!important;
        text-transform: uppercase;
        padding: 0 5px!important;
        margin: 0px!important;
        width: 100%!important;
        height: 25px!important;
        line-height: 25px!important;
    }
    
	
	/*########################################## CALENDARIO CORSI ##########################################*/

	.cal-corsi_table_orari {
		font-size: 12px;
		min-height: 15px;
		width:130px;
	}
	.cal-corsi_table_spazio {
		height: 8px;
	}
	.cal-corsi_table_lezione {
		min-height:40px; 
		line-height: 15px;
		font-weight: 700;
		font-size: 10px;
		padding: 8px 0;
	}
	.numchiuso_box {
		font-size: 10px;
	}

	.cal-corsi_corso_elencocorsi {
		font-weight: 700;
		font-size: 14px;
		margin: 50px 0 25px 0;
	}
	.corso_modifica {
		font-size: 12px;
		padding: 5px 20px;
	}
	
	/*########################################## PROFILO ##########################################*/

	a.profilo_menu_button {
		width: 120px;
		height: 90px;
		margin: 0 6px 6px 0;
	}
	a.profilo_menu_button.active {
		height: 134px;
		margin: 0 6px 0 0;
	}
	span.profilo_button_sopra {
		top: 6px;
		left: 0px;
		font-size: 10px;
	}
	span.profilo_button_numero {
		line-height: 105px;
		font-size: 65px;
	}
	span.profilo_button_centro {
		line-height: 90px;
		font-size: 16px;
	}
	div.profilo_menu_sotto {
		top: 96px;
		left: 0;
	}
	a.profilo_sottomenu_button {
		width: 120px;
		height: 32px;
		line-height: 32px;
		font-size: 9px;
		margin: 0 6px 6px 0;
	}
	div.profilo_content {
		padding: 10px;
	}
	div.profilo_content.intro {
		margin: 38px 0 0 0;
	}

	h2.profilo_titolo {
		font-size: 25px!important;
		margin: 10px 0!important;
	}
	span.profilo_intro {
		font-size: 12px;
	}
	a.profilo_intro {
		height: 35px;
		margin: 0 0 6px 0;
	}
	a.profilo_intro span {
		line-height: 35px;
		font-size: 12px;
		padding: 0 10px;
	}
	a.profilo_intro i {
		width: 35px;
		font-size: 18px;
		line-height: 35px;

	}
	div.profilo_edit {
		height: 32px;
		padding: 0 10px 0 0;
	}
	div.profilo_edit i {
		font-size: 16px;
		padding: 0 10px;
		line-height: 32px;
	}
	div.profilo_edit span {
		font-size: 10px;
		line-height: 32px;
	}
	div.profilo_messaggio {
		font-size: 14px;
		margin: 10px 0;
	}

	button.profilo_table_row_disdici,
	div.profilo_table_row_stampa,
	div.profilo_table_row_dw {
		width: 70px;
		height: 30px;
		line-height: 30px;
	}

	div.profilo_profilo {
		font-size: 13px;
	}

	div.profilo_sezione_titolo {
		height: 40px;
		margin: 15px 0 0 0;
		font-size: 14px;
		line-height: 40px;
	}
	div.profilo_sezione_titolo.centro {
		width: calc(100% - 162px)!important;
	}
	a.profilo_sezione_button {
		width: 80px;
		height: 40px;
		margin: 15px 0 0 0;
		font-size: 25px;
		line-height: 40px;
	}
	
	/*TABELLE*/
	table.dataTable thead th, 
	table.dataTable thead td {
		padding: 0 5px!important;
		/*line-height: 50px;
		text-indent: 15px;*/
		background-color: #0098dc;
		border-right: 1px solid #FFFFFF;
		border-bottom: 1px solid #FFFFFF!important;
		font-family: 'Montserrat', sans-serif;
		font-weight: 400!important;
		font-size: 12px;
		color: #FFFFFF;
	}
	
    
    /*########################################## LOGGED MENU ##########################################*/

    body.logged,
    #page-menu.logged.sticky-page-menu:not(.static-sticky) #page-menu-wrap {
        margin: 35px 0 0 0;
    }
    #header.logged.sticky-header:not(.static-sticky),
    #header.logged.sticky-header:not(.static-sticky) #header-wrap,
    #header.logged.sticky-header:not(.static-sticky):not(.sticky-style-2) #logo img,
    #header.logged.sticky-header:not(.static-sticky) #primary-menu,
    #header.logged.sticky-header:not(.static-sticky) #primary-menu > ul,
    #header.logged.sticky-header:not(.static-sticky) #primary-menu > ul > li > a {
        top: 35px;
    }
    div#login-area,
    #login-area .container {
        height: 35px;
        line-height: 35px;
    }
    i.icon-angle-down {
        line-height: 35px!important;
    }
    #user_menu ul a {
        line-height: 35px;
        padding: 0 10px;
        font-size: 12px;
    }
    
    .button_form_menuutente {
        height: 35px;
        font-size: 12px;
        padding: 0 10px;
    }
    
}

@media (max-width: 901px) {
	
	/*########################################## ARTICOLO ##########################################*/
	div.conbarradx {
		clear: both;
		width: 100%;
	}
	div.barradx {
		width: 100%;
	}
	.barradx_titolo {
		width: 100%;
		font-size: 14px;
		padding: 10px 0 5px 10px;
	}
	p.barradx_sottotitolo {
		font-size: 9px!important;
		line-height: 10px!important;
		padding: 0 0 10px 0px!important;
	}
	a.barradx_button.futuri,
	a.barradx_button.passati {
		width: 100%;
		font-size: 12px;
		padding: 10px 0 10px 10px;
	}
	a.barradx_button.futuri:last-child {
		margin: 0 0 10px 0;
	}
	p.barradx_button_sottotitolo {
		font-size: 9px!important;
		line-height: 10px!important;
	}
    /*########################################## ELENCO CAMPO ##########################################*/
    .campo_content {
        width: 100%;
        margin: 0 0 10px 0;
    }
    
    /*########################################## MODALE ##########################################*/
    .mfp-content {
        height: auto !important;
        min-height: 150px;
        width: 100%!important;
        max-width: 100%!important;
    }
    
    /*########################################## FORM ##########################################*/
    .gest_form_input,
    .gest_form_inputmezzo,
    .gest_form_input.quaranta,
    .gest_form_input.cinquanta, 
    .gest_form_input.dieci,
    .gest_form_input.venti,
    .gest_form_input.quarantafine {
        width: 100%!important;
        margin: 0 0 4px 0;
    }
    .gest_form_inputfloat {
        float: left;
        margin: 0 4px 4px 0;
    }
    .gest_form_inputmezzo input,
    .gest_form_input input,
    .gest_form_inputfloat input {
        width: 100%;
        font-size: 14px;
        padding: 10px;
    }
    .gest_form_inputmezzo.sx {
        margin: 0 4px 4px 0;
    }
    .gest_form_inputmezzo.req,
    .gest_form_input.req,
    .gest_form_inputfloat.req {
        border-left: 4px solid #FF0000!important;
    }
    span.gest_form_checkbox_text {
        position: absolute;
        right: 0;
        top: 0;
        z-index: 100;
        border-left: 4px solid #a4d6f0;
        width: calc(100% - 52px);
        height: 44px;
        font-family: 'Montserrat', sans-serif;
        font-weight: 400;
        font-size: 11px;
        line-height: 20px;
        background-color: #FFFFFF;
        text-indent: 0px;
    }
    
    /*########################################## PROFILO ##########################################*/
    a.profilo_menu_button {
		max-width: 120px;
		width: calc((100% - 116px) / 5);
		height: 90px;
		margin: 0 6px 6px 0;
	}
	a.profilo_menu_button.active {
		height: 134px;
		margin: 0 6px 0 0;
	}
	span.profilo_button_sopra {
		top: 6px;
		left: 0px;
		font-size: 10px;
	}
	span.profilo_button_numero {
		line-height: 105px;
		font-size: 65px;
	}
	span.profilo_button_centro {
		line-height: 90px;
		font-size: 16px;
	}
	div.profilo_menu_sotto {
		width: 100%;
		top: 96px;
		left: 0;
	}
	a.profilo_sottomenu_button {
		max-width: 120px;
		width: calc((100% - 116px) / 5);
		height: 32px;
		line-height: 32px;
		font-size: 9px;
		margin: 0 6px 6px 0;
	}
	div.profilo_content {
		padding: 10px;
	}
	div.profilo_content.intro {
		margin: 38px 0 0 0;
	}

	h2.profilo_titolo {
		font-size: 25px!important;
		margin: 10px 0!important;
	}
	span.profilo_intro {
		font-size: 12px;
	}
	a.profilo_intro {
		height: 35px;
		margin: 0 0 6px 0;
	}
	a.profilo_intro span {
		line-height: 35px;
		font-size: 12px;
		padding: 0 10px;
	}
	a.profilo_intro i {
		width: 35px;
		font-size: 18px;
		line-height: 35px;

	}
	div.profilo_edit {
		height: 32px;
		padding: 0 10px 0 0;
	}
	div.profilo_edit i {
		font-size: 16px;
		padding: 0 10px;
		line-height: 32px;
	}
	div.profilo_edit span {
		font-size: 10px;
		line-height: 32px;
	}
	div.profilo_messaggio {
		font-size: 14px;
		margin: 10px 0;
	}

	button.profilo_table_row_disdici,
	div.profilo_table_row_stampa,
	div.profilo_table_row_dw {
		width: 70px;
		height: 30px;
		line-height: 30px;
	}

	div.profilo_profilo {
		font-size: 13px;
	}

	div.profilo_sezione_titolo {
		height: 40px;
		margin: 15px 0 0 0;
		font-size: 14px;
		line-height: 40px;
	}
	div.profilo_sezione_titolo.centro {
		width: calc(100% - 162px)!important;
	}
	a.profilo_sezione_button {
		width: 80px;
		height: 40px;
		margin: 15px 0 0 0;
		font-size: 25px;
		line-height: 40px;
	}
	
	/*TABELLE*/
	table.dataTable thead th, 
	table.dataTable thead td {
		padding: 0px!important;
		line-height: 50px;
		text-indent: 15px;
		background-color: #0098dc;
		border-right: 1px solid #FFFFFF;
		border-bottom: 1px solid #FFFFFF!important;
		font-family: 'Montserrat', sans-serif;
		font-weight: 400!important;
		font-size: 12px;
		color: #FFFFFF;
	}
    
    /*########################################## FITNESS ##########################################*/
    .cal_header {
        font-size: 10px;
    }
    .fitness_table_orari {
        font-size: 10px;
        width:0px;
    }
    .fitness_table_td {
        width: calc(100% / 5);
    }
    .fitness_table_spazio {
        height: 8px;
    }
    .fitness_table_lezione {
        height: 30px; 
        line-height: 12px;
        font-size: 8px;
        padding: 8px 2px;
    }
    .fitness_corso_elencocorsi {
        font-size: 12px;
        margin: 50px 0 25px 0;
    }
    .corso_modifica {
        font-size: 12px;
        padding: 5px 20px;
    }
	
	/*########################################## CALENDARIO CORSI ##########################################*/

	.cal-corsi_table_orari {
		font-size: 10px;
		min-height: 15px;
		width:0px;
	}
	.cal-corsi_table_td {
        width: calc(100% / 5);
    }
	.cal-corsi_table_spazio {
		height: 8px;
	}
	.cal-corsi_table_lezione {
		min-height:30px; 
		line-height: 12px;
		font-weight: 700;
		font-size: 8px;
		padding: 8px 2px;
	}
	.numchiuso_box {
		font-size: 8px;
	}

	.cal-corsi_corso_elencocorsi {
		font-weight: 700;
		font-size: 12px;
		margin: 50px 0 25px 0;
	}
	.corso_modifica {
		font-size: 12px;
		padding: 5px 20px;
	}
}

@media (max-width: 768px) {
	
	/*########################################## TEAM ##########################################*/
	div.team_elemento {
		width: calc(100% - 20px);
		height: auto;
		padding: 10px;
		margin: 0 0 10px 0;
	}
	img.team_img {
		width: 100%;
	}
	h3.team_titolo {
		font-size: 26px;
		margin: 0px;
	}
	p.team_sottotitolo {
		font-size: 13px;
		line-height: 18px!important;
	}
	a.team_mail {
		font-size: 14px;
		line-height: 40px;
	}
	div.team_testo {
		font-size: 12px;
	}
	
	/*########################################## NEWS ##########################################*/

	.container_news {
		padding: 0 0 0 15px !important;
	}
	.news_testo h1 {
		font-size: 40px;
	}
	.news_data {
		font-size: 11px;
		line-height: 11px;
		margin: -25px 0 30px 0;
	}
	.news_testo p {
		font-size: 16px;
		line-height: 24px;
		margin: 0 10px 0 0;
	}
	.news_testo a {
		text-decoration: none;
		font-weight: bolder;
	}
	.news_testo a:hover {
		text-decoration: underline;
	}
	
	/*########################################## ELENCO NEWS/EVENTI ##########################################*/

	div.elencoeventi_evento,
	div.elenconews_news {
		margin: 10px 0 0 0;
	}
	div.elencoeventi_evento.tre,
	div.elenconews_news.tre {
		width: calc(100% - 15px)!important;
	}
	div.elencoeventi_evento.quattro,
	div.elenconews_news.quattro {
		width: calc(100% - 15px)!important;
	}
	div.elencoeventi_evento_desc,
	div.elenconews_news_desc {
		border-top: 1px solid #FFFFFF;
		height: 100px;
	}
	div.elenconews_news_desc {
		padding: 0 20px;
	}
	div.elencoeventi_evento_desc h3 {
		font-size: 20px;
		padding: 12px 0px 8px 0;
		margin: 0px;
	}
	div.elenconews_news_desc h3 {
		font-size: 20px;
		padding: 12px 0 8px 0;
		margin: 0px;
	}
	span.elencoeventi_evento_desc_iscriviti {
		padding: 6px 15px;
		margin: 0 0 5px 0;
	}
	span.elencoeventi_evento_desc_libero {
		padding: 6px 15px;
		margin: 0 0 5px 0;
	}
	p.elencoeventi_evento_date {
		padding: 10px 0;
	}
	
	div.eventi_elenco_old_data {
		display: block;
		line-height: 10px;
		height: 16px;
		padding: 15px 15px 0 15px;
	}
	div.eventi_elenco_old_titolo h2 {
		clear: both;
		height: 50px;
		line-height: 50px;
		padding: 0 15px;
		font-size: 16px;
		margin: 0px;
	}
	
	/*########################################## FOOTER ##########################################*/
	
	.col_half.footer_left {
		text-align: left!important;
	}
	.footer_right_bollino {
		float:left; 
		width:44px; 
		padding:0 10px 0 0;
	}
	.footer_right_text {
		float:left; 
		text-align:left;
	}
	
	/*########################################## MODALE ##########################################*/
    /*.mfp-content {
        height: 100%!important;
        min-height: 150px;
        width: 100%!important;
        max-width: 100%!important;
    }*/
	
	/*########################################## PROFILO ##########################################*/
	.nomobile {
		display: none;
	}
	.utente_titolo h1 {
		line-height: 60px;
		padding: 0 0 10px 0;
	}
	.solomobile {
		display: table!important;
		width: 100%;
	}
	a.menumobile {
		display: inline-block;
		background-color: #2D9CDB;
		font-family: 'Montserrat', sans-serif;
		font-weight: 700;
		color: #FFFFFF;
		text-align: center;
		font-size: 14px;
		padding: 5px 15px;
		margin: 0 0 15px 0;
	}
	a.menumobile i {
		padding: 0 10px 0 0;
	}
	a.menumobile:hover {
		background-color: #196794;
		color: #FFFFFF;
	}
	a.profilo_menu_button.nomobile,
	a.profilo_menu_button.active,
	a.profilo_menu_button_logout.nomobile {
		display: none!important;
	}
	
	a.profilo_menu_button_logout {
		display: block;
		clear: both;
		width: calc(100% - 6px);
		margin: 0 auto;
		height: 50px;
		line-height: 50px;
		background-color: #2D9CDB;
		font-family: 'Montserrat', sans-serif;
		font-weight: 700;
		color: #FFFFFF;
		text-align: center;
		font-size: 14px;
	}
	
    a.profilo_menu_button,
	a.profilo_menu_button.stat {
		max-width: 100%;
		width: calc((100% - 12px) / 2);
		height: 150px;
		margin: 0 3px 6px 3px;
	}
	span.profilo_button_sopra {
		top: 10px;
		left: 0px;
		font-size: 13px;
	}
	a.profilo_menu_button.stat i {
		line-height: 170px;
		font-size: 75px!important;
	}
	span.profilo_button_numero {
		line-height: 170px;
		font-size: 100px!important;
	}
	span.profilo_button_centro {
		line-height: 150px;
		font-size: 18px;
	}
	div.profilo_menu_sotto {
		display: none;
	}
	a.profilo_sottomenu_button {
		max-width: 120px;
		width: calc((100% - 116px) / 5);
		height: 32px;
		line-height: 32px;
		font-size: 9px;
		margin: 0 6px 6px 0;
	}
	div.profilo_content {
		padding: 10px;
	}
	div.profilo_content.intro {
		display: none;
	}

	h2.profilo_titolo {
		font-size: 25px!important;
		margin: 10px 0!important;
	}
	span.profilo_intro {
		font-size: 12px;
	}
	a.profilo_intro {
		height: 35px;
		margin: 0 0 6px 0;
	}
	a.profilo_intro span {
		line-height: 35px;
		font-size: 12px;
		padding: 0 10px;
	}
	a.profilo_intro i {
		width: 35px;
		font-size: 18px;
		line-height: 35px;

	}
	div.profilo_edit {
		display: table;
		float: right;
		height: 32px;
		padding: 0 10px 0 0;
		margin: 0 0 2px 0;
	}
	div.profilo_edit i {
		font-size: 16px;
		padding: 0 10px;
		line-height: 32px;
	}
	div.profilo_edit span {
		font-size: 10px;
		line-height: 32px;
	}
	div.profilo_messaggio {
		font-size: 14px;
		margin: 10px 0;
	}

	button.profilo_table_row_disdici,
	div.profilo_table_row_stampa,
	div.profilo_table_row_dw {
		width: 70px;
		height: 30px;
		line-height: 30px;
	}

	div.profilo_profilo {
		font-size: 13px;
	}
	td.nomobile {
		display: none;
	}
	span.utente_profilo1 {
		margin: 0 5px 0 0;
	}
	div.profilo_solomobile {
		display: block;
	}

	div.profilo_sezione_titolo {
		height: 40px;
		margin: 15px 0 0 0;
		font-size: 14px;
		line-height: 40px;
	}
	div.profilo_sezione_titolo.centro {
		width: calc(100% - 162px)!important;
	}
	a.profilo_sezione_button {
		width: 80px;
		height: 40px;
		margin: 15px 0 0 0;
		font-size: 25px;
		line-height: 40px;
	}
	
	/*PROFILO TESSERE*/
	div.profilo_mobile_tessera {
		display: table;
		width: 100%;
		margin: 0 0 15px 0;
	}
	div.gest_tessere_ingresso.rossino {
		background-color: #F8B6B6;
		color: #E41515;
		text-indent: 10px;
		font-weight: 700;
	}
	div.gest_tessere_ingresso.arancionino {
		background-color: #FBE7C6;
		color: #E9970E;
		text-indent: 10px;
		font-weight: 700;
	}
	div.gest_tessere_ingresso.verdino {
		background-color: #D1F2C9;
	}
	a.profilo_mobile_tessera_apri,
	a.profilo_mobile_tessera_scarica {
		display: inline-block;
		width: calc((100% - 3px) / 2);
		height: 30px;
		text-align: center;
		font-family: 'Montserrat', sans-serif;
		font-weight: 400!important;
		font-size: 13px;
		color: #FFFFFF;
		line-height: 30px;
	}
	a.profilo_mobile_tessera_apri {
		background-color: #E9970E;
		margin: 3px 3px 0 0;
	}
	a.profilo_mobile_tessera_scarica {
		background-color: #9CE0FF;
		margin: 3px 0 0 0;
	}
	
	/*PROFILO ISCRIZIONI*/
	
	a.profilo_mobile_iscr_apri,
	a.profilo_mobile_iscr_scarica {
		display: inline-block;
		width: calc((100% - 4px) / 2);
		height: 30px;
		text-align: center;
		font-family: 'Montserrat', sans-serif;
		font-weight: 400!important;
		font-size: 13px;
		color: #FFFFFF;
		line-height: 30px;
	}
	a.profilo_mobile_iscr_apri {
		background-color: #0098DC;
		color: #FFFFFF;
		margin: 3px 0 0 0;
	}
	a.profilo_mobile_iscr_scarica {
		background-color: #E62D2B;
		color: #FFFFFF;
		margin: 3px 0 0 0;
	}
	a.profilo_mobile_iscr_cancella {
		display: inline-block;
		width: 100%;
		height: 30px;
		text-align: center;
		font-family: 'Montserrat', sans-serif;
		font-weight: 400!important;
		font-size: 13px;
		color: #FFFFFF;
		line-height: 30px;
		background-color: #E62D2B;
		margin: 3px 0 0 0;
	}
	
	/*PROFILO PRENOTAZIONI*/
	td.profilo_mobile_pren_td,
	button.profilo_mobile_pren_disdici {
		height: 30px;
		text-align: center;
		font-family: 'Montserrat', sans-serif;
		font-weight: 400!important;
		font-size: 13px;
		color: #FFFFFF;
		line-height: 30px;
		border: none;
	}
	button.profilo_mobile_pren_disdici {
		width: 100%;
		padding: 0px;
		background-color: #E41515;
		
	}
	td.profilo_mobile_pren_td.blu {
		background-color: #0098DC;
	}
	td.profilo_mobile_pren_td.rosso {
		background-color: #F8B6B6;
	}
	td.profilo_mobile_pren_td.arancione {
		background-color: #FF8500;
	}
	div.profilo_mobile_pren_dapagare {
		background-color: #F8B6B6;
	}
	div.profilo_mobile_pren_pagato {
		background-color: #D1F2C9;
	}
	div.profilo_mobile_pren_disdetta {
		background-color: #D4D4D4;
	}
	
	/*PROFILO DOC*/
	td.profilo_mobile_doc_apri a,
	td.profilo_mobile_doc_cancella a {
		display: block;
		width: 100%;
		height: 30px;
		font-family: 'Montserrat', sans-serif;
		font-weight: 400!important;
		font-size: 13px;
		color: #FFFFFF;
		line-height: 30px;
	}
	td.profilo_mobile_doc_apri {
		width: 50%;
		background-color: #0098DC;
		text-align: center;
	}
	td.profilo_mobile_doc_cancella {
		background-color: #E41515;
		text-align: center;
	}
	
	/*PROFILO STAT*/
	a.profilo_sezione_button {
		width: 40px;
		font-size: 20px;
	}
	div.profilo_sezione_titolo.centro {
		width: calc(100% - 82px)!important;
	}
	
	
	/*TABELLE*/
	table.dataTable thead th, 
	table.dataTable thead td {
		padding: 0px!important;
		line-height: 50px;
		text-indent: 15px;
		background-color: #0098dc;
		border-right: 1px solid #FFFFFF;
		border-bottom: 1px solid #FFFFFF!important;
		font-family: 'Montserrat', sans-serif;
		font-weight: 400!important;
		font-size: 12px;
		color: #FFFFFF;
	}
}

.visible-xs, .visible-sm, .visible-md, .visible-lg { display: none !important; }


@media screen and (max-device-width: 640px) /* #### Mobile Phones Portrait or Landscape #### */,
@media screen and (min-device-width: 320px) and (-webkit-min-device-pixel-ratio: 2) /* #### iPhone 4+ Portrait or Landscape #### */,
@media (device-height: 568px) and (device-width: 320px) and (-webkit-min-device-pixel-ratio: 2) /* #### iPhone 5 Portrait or Landscape #### */,
@media (min-device-height: 667px) and (min-device-width: 375px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) /* #### iPhone 6 and 6 plus Portrait #### */,
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) /* #### Tablets Portrait #### */ {

    
}

@media (min-device-height: 667px) and (min-device-width: 375px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) /* #### iPhone 6 and 6 plus Landscape #### */,
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) /* #### Tablets Landscape #### */ {
    
    
}




@media (max-width: 767px) {
    .visible-xs {
	   display: block !important;
    }
    .hidden-xs {
	   display: none !important;
    }
    
    .articolo_testo p,
    .articolo_testo li {
        font-size: 16px;
        line-height: 24px;
        text-align: left;
        margin: 0 10px 0 0;
    }
    
}
@media (min-width: 768px) and (max-width: 900px) {
    .visible-sm {
	   display: block !important;
    }
    .hidden-sm {
	   display: none !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
	display: block !important;
  }
  .hidden-md {
	display: none !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
	display: block !important;
  }
  .hidden-lg {
	display: none !important;
  }
}






/*####################### BLOG ############################*/

@media (max-width: 415px) { /*MOBILE VERT*/
	
	.postcontent.blog_athome,
	.portfolio-item.blog_athome { 
		width: 100%!important;
		margin: 0 0 10px 0!important;
		max-width: 415px!important;
	}
	.portfolio-image.blog_athome,
	.portfolio-image.blog_athome a,
	.portfolio-image.blog_athome a img {
		max-width: 415px!important;
	}
	.sidebar.blog_athome {
		width: 100%!important;
	}
	.blog_sx_postlink {
		display: inline-block;
		margin: 4px 4px 0 0; 
	}
	.blog_msg {
		width: calc(100% - 44px);
	}
	.blog_title,
	.blog_item h2 {
		font-size: 30px!important;
	}
	
}

@media (min-width: 416px) and (max-width: 737px) { /*MOBILE ORIZZ*/

	.postcontent.blog_athome {
		width: 100%!important;
	}
	.portfolio-item.blog_athome {
		width: calc((100% / 2) - 10px)!important;
	}
	.sidebar.blog_athome {
		width: 100%!important;
	}
	.blog_sx_postlink {
		display: inline-block;
		margin: 4px 4px 0 0; 
	}

}

@media (min-width: 738px) and (max-width: 992px) { /*IPAD VERT*/

	#login-area {
		position: absolute;
	}
	.postcontent.blog_athome {
		width: 100%!important;
	}
	.sidebar.blog_athome {
		width: 100%!important;
	}
	.blog_sx_postlink {
		display: inline-block;
		margin: 4px 4px 0 0; 
	}
	
}

@media (min-width: 993px) and (max-width: 1200px) { 

	.postcontent.blog_athome {
		width: 100%!important;
	}
	.sidebar.blog_athome {
		width: 100%!important;
	}
	.blog_sx_postlink {
		display: inline-block;
		margin: 4px 4px 0 0; 
	}

}
